<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword
 *  Topic    : General
 *  Language : English
 *  Charset  : UTF-8
 *  Phrases  : 9
 *  Location : locale/en-utf8/export.php
 *  Created  : 09 Jul 2004, 16:48
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.ru>
 *      - Лхагвасүрэнгийн Хүрэлбаатар <hujii247 at yahoo.com>
 */
$lang['select_format'] = 'Select data format';
$lang['dictdump_split'] = 'Line splitting';
$lang['timeframe'] = 'Time frame';
$lang['till_time'] = 'till';
$lang['3_all_time'] = 'All time';
$lang['dictdump_list'] = 'From list';
$lang['dictdump_fmt'] = 'Output file format';
$lang['dictdump_files'] = 'Files';
$lang['dictdump_custom'] = 'Custom number';
/**
 * The end of translation file.
 */
?>